@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:700,300&subset=latin,latin-ext);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300&subset=latin,latin-ext);

body {
  margin : 0;
  padding : 0;
  font-family : 'Open Sans', sans-serif;
  font-size : 14px;
}

img {
  border: none;
}

#head {
  height : 316px;
  width : 100%;
  background : url('../images/panorama_hp.jpg') transparent center center no-repeat;
}

#head #cres {
  position : absolute;
  width : 319px;
  height : 163px;
  top : 60px;
  left : 23px;
  background : url('../images/head_cres.png') transparent center center no-repeat;
}

/*
#head #pecet {
  position : absolute;
  width : 169px;
  height : 113px;
  top : 115px;
  right : 30px;
  background : url('../images/head_pecet.png') transparent center center no-repeat;
}
*/
#head #nykar {
  position : absolute;
  width : 270px;
  height : 181px;
  top : 50px;
  right : 23px;
  background : url('../images/head_nykar.png') transparent center center no-repeat;
}

#head .menu_top {
  position : absolute;
  top : 0;
  height : 33px;
  width : 100%;
  background : url('../images/menu_top_bg.png') transparent center center repeat-x;
  line-height: 33px;
}

#head .menu_top ul {
  padding : 0;
  margin : 0;
  padding-left :  15px;
}

#head .menu_top ul li {
  padding : 0;
  margin : 0;
  display : inline;
  margin : 0 8px;
  /*margin-right : px;*/
}

#head .menu_top ul li a {
  text-transform: uppercase;
  font-family : 'Open Sans Condensed', sans-serif;
  font-size : 14px;
  font-weight: bold;
  text-decoration: none;
  color : #fff;
}

#head .menu_main {
  top : 243px;
  position : absolute;
  height : 33px;
  width : 100%;
  line-height: 33px;
}

#head .menu_main ul {
  padding : 0;
  margin : 0;
  padding : 0 15px;
}

#head .menu_main ul li {
  padding : 0;
  margin : 0;
  display : block;
  margin-right : 1px;
  height : 80px;
  width : 95px;
  float : left;
  text-align: center;
  background : url('../images/menu_button.png') transparent top center no-repeat;
  padding-top : 5px;
}

#head .menu_main ul li.active {
  background : url('../images/menu_button_active.png') transparent top center no-repeat;
}

#head .menu_main ul li a {
  text-transform: uppercase;
  font-family : 'Open Sans Condensed', sans-serif;
  font-size : 14px;
  font-weight: bold;
  text-decoration: none;
  color : #fff;
}

#head .menu_main #hladina {
  position : absolute;
  z-index : 2;
  top : 35px;
  left: 0;
  height : 122px;
  width : 100%;
  background : url('../images/hladina.png') transparent center center no-repeat;
}

.main {
  z-index : 0;
  position : relative;
  width : 1000px;
  margin-left: auto;
  margin-right: auto;
}

.main div.right {
  font-size : 12px;
  float: right;
  width: 260px;
  min-height: 400px;
  background : url('../images/right_panel_edge.png') transparent left top repeat-y;
}

.main .right a {
  color : #ee7701;
  font-weight: bold;
  font-family : 'Open Sans Condensed', sans-serif;
}

.main .right .content {
  padding-left : 20px;
}

.main div.left {
  float : left;
  width : 690px;
}

#content {
  position : relative;
  top : 45px;
  width : 960px;
  text-align :justify;
}

#content h1 {
  margin : 0;
  padding : 0;
  text-transform: uppercase;
  font-family : 'Open Sans Condensed', sans-serif;
  font-weight: normal;
  text-decoration: none;
  color : #118cb0;
  font-size: 36px;
  border-bottom : solid 1px #118cb0;
  padding-bottom : 5px;
}

h2 {
  margin : 0;
  padding : 0;
  text-transform: uppercase;
  font-family : 'Open Sans Condensed', sans-serif;
  font-weight: normal;
  text-decoration: none;
  color : #118cb0;
  font-size: 24px;
  margin-bottom : 1px;
}

#content h2 {
  color : #f08923;
  font-weight: bold;
  font-size: 24px;
  text-transform: none;
  margin-top : 1em;
  /*clear: both;*/
}

#content.main .right h2 {
  font-size: 24px;
  font-family : 'Open Sans Condensed', sans-serif;
  font-weight: normal;
  text-decoration: none;
  color : #118cb0;
  text-transform: uppercase;
}

#content.main .left h3 {
  font-size: 18px;
  font-family : 'Open Sans Condensed', sans-serif;
  font-weight: bold;
  text-decoration: none;
  color : #042c52;
}

h2 .small, h1 .small {
  text-transform: none;
  font-weight: bold;
  color : #042c52;
  font-size: 14px;
  display:block;
}

h2.cam {
  background : url('../images/ico_cam.png') transparent right center no-repeat;
}

h2.temp {
  background : url('../images/ico_temp.png') transparent 200px center no-repeat;
}

table.weather {
  margin-top : 1em;
  border-spacing:0;
    border-collapse:collapse;
    width:100%;
}

table.weather th {
  text-align: left;
  font-weight: normal;
}

table.weather td {
  text-align: right;
  font-family : 'Open Sans Condensed', sans-serif;
  font-weight: bold;
}

table.weather * {
  margin : 0;
  padding : 0;
}

hr {
  height : 1px;
  border : none;
  background-color: #118cb0;
}

h2.action {
  background : url('../images/ico_action.png') transparent right center no-repeat;
}


h2.gallery {
  background : url('../images/ico_gallery.png') transparent right center no-repeat;
}

#foot {
  position: relative;
  margin-top : 330px;
  padding-bottom: 60px;
  background : url('../images/bg_bottom.png') #c44302 left top repeat-x;
  min-height : 360px;
}

#foot #logo {
  position: absolute;
  top : -230px;
  background : url('../images/logo.png') transparent center center repeat-x;
  width: 181px;
  height: 158px;
  height : 360px;
}

#foot #lehatko {
  position: absolute;
  top : -270px;
  background : url('../images/lehatko.png') transparent center center repeat-x;
  width: 751px;
  height: 367px;
  height : 360px;
  left : 500px;
}

.cleaner {
  display: block;
  clear: both;
  height : 0;
}

#foot .q {
  margin-top : 100px;
  width : 25%;
  float:left;
}

#foot .q .content {
  font-weight: bold;
  border-left : solid 1px #fff;
  padding: 0 10px;
  font-size: 12px;
  color : #fff;
  font-family : 'Open Sans Condensed', sans-serif;
}

#foot .q .content a {
  color : #fff;
  text-decoration: none;
}

#foot .q .content ul,  #foot .q .content ul {
  margin : 0;
  padding : 0;
  list-style : none;
}


#foot h3 {
  text-transform: uppercase;
  font-weight: bold;
}
/*
table.trajekt {
  border-collapse: collapse;
  background-color : #eee;
  border : solid 1px #ddd;
}

table.trajekt th {
  background-color : #ddd;
  border : solid 1px #aaa;
  padding : 0 5px;
}

table.trajekt td {
  padding : 5px;
}
*/
.ta-r {
  text-align : right;
}

#content a {
  color : #ee7701;
}

#content.main .left table {
  border-collapse: collapse;
  border : none;
  background-color : transparent;
  border-bottom: solid 1px #d8d9da;
  /*width: 100%;*/
  margin-top : 2em;
}

#content.main .left table th {
  border : none;
  border-bottom : solid 1px #042c52;
  background-color : transparent;
  color : #042c52;
  padding : 5px;
}

#content.main .left table td {
  padding : 5px;
}

#content.main .left table tr {
  border-top : solid 1px #d8d9da;
}

#content.main .left img.left {
  margin-right : 10px;
  margin-top : 10px;
  margin-bottom : 10px;
}

#content.main .left table.noborder, #content.main .left table.noborder tr, #content.main .left table.noborder td, #content.main .left table.noborder th {
  border : none;
}

img.left {
  float: left;
}

img.right{
  float: right;
  margin-left: 10px;
}

a img {
  border : 0;
}

#middle {
  float: left;
  margin: 0px;
  width: 500px;
  background: white;
  border: 0px solid #FBCD7B;
  margin-right: 5px;
}

.tab ul {
  margin-left: 20px;
}

.tab li {
 list-style-image: url('/images/star.gif');
}

#right {
  float: right;
  width: 170px;
  margin-right: 0px;
  margin-top: 20px;
  margin-bottom: 4px;
  margin-left: 0px;
  xpadding: 5px;
  font-size: 100%;
  text-align: center;
}

.fll {
  float: left;
}

img.fll {
  margin-right : 1em;
  margin-bottom : 1em;
  clear : left;
}
img.fll2 {
	margin-bottom: 45px;
}

.img2 {
  border: solid 1px #184C6D;
}

.img3 {
  border: solid 1px #184C6D;
  margin-top: 15px;
  text-align: center;
}

.fll_img2 {
  margin-right : 1em;
  margin-bottom : 1em;
  clear : left;
  float: left;
}

.flr_img2 {
  margin-left : 1em;
  margin-bottom : 1em;
  clear : right;
  float: right;
}

.imtxt {
    float: none;
    clear: both;
    width: 620px;
    text-align: center;
    margin-left: 30px;
}

.imtxt h6 {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 15px;
}

.imtxt p {
  text-align: justify;
}

.imgleft {
  float : left;
  width : 310px;
  text-align : center;
}

.imgright {
  float : right;
  width : 310px;
  text-align : center;
}


.left h4 {
  color : #ee7701;
}

.znamka {
  float : left;
  border: solid 0px #ffffff;
  margin-right: 10px;
  margin-bottom: 5px;
}

#content.main ul li {
   list-style-image: url('/images/li.gif');
}

.fb {
  font-weight: bold;
}

div.gallery_item {
  width:230px;
  height:230px;
  margin-top: 30px;
  text-align:center;
  float:left;
}

div.gallery_folder {
  margin: 5px 0;
}

div.gallery_item img {
  max-width : 200px;
  max-height : 200px;
  border : solid 3px #fff;
  -moz-box-shadow:    0px 0px 3px 3px #aaa;
  -webkit-box-shadow: 0px 0px 3px 3px #aaa;
  box-shadow:         0px 0px 3px 3px #aaa;
}

.cln {
  clear: both;
}

.ac {
  text-align: center;
}

form {
}

form label {
  width : 150px;
  float : left;
}

form fieldset {
  width : 400px;
  border : none;
  padding-left : 10px;
  padding-top : 5px;
}

form fieldset legend {
  margin-left : -10px;
  padding : 0;
}

form span.req {
  padding-left : 5px;
  font-weight : bold;
}

form input, form select {
  font-family : 'Open Sans', sans-serif;
  font-size : 14px;
}

form label.error {
  font-family : 'Open Sans Condensed', sans-serif;
  color : #f00;
  float : none;
  padding : 5px;
  margin-left : 5px;
  width : auto;
  display: none;
  font-weight : bold;
  background-color : #eee;
  border : solid 1px #666;
}

form input.pocet {
  width : 40px;
  text-align : right;
}

a.active {
  font-weight : bold;
  text-decoration : none;
  font-size: 1.1em;
}

.condensed {
  font-family: 'Open Sans Condensed';
}

#content a.koupit {
  color : #000;
  text-decoration: none;
  font-weight : bold;
}
#content a.rezervovat {
  color : #00f;
  text-decoration: none;
  font-weight : bold;
}

#content a.kalkulace {
  color : #a52a2a;
  text-decoration: none;
  font-weight : bold;
}

#content a.sleva {
  color : #f00;
  text-decoration: none;
  font-weight : bold;
}

#content a.dotaz {
  color : #000;
  text-decoration: none;
  font-weight : bold;
}


.ldr {
  position:absolute;
  left:520px;
  top: 150px;
  width: 165px;
  height:200px;
  z-index:5;
  visibility: hidden;
}


#content.main .left table.discount * {
  border:none;
  font-size : 97%;
}

#content.main .left table.discount {
  border:solid 1px #aaa;
}

#content.main .left table.discount th {
  border: solid 1px #aaa;
  background-color : #eee;
  font-weight : normal;
}

#content.main .left table.discount td {
  border: solid 1px #aaa;
}

#content.main .left table.forecast, #content.main .left table.forecast tr, #content.main .left table.forecast td {
  border : solid 1px #000;
}

#content.main .left table.forecast th {
  border : solid 1px #000;
  background-color: #e0e0e0;
}

.domek img {
  border: solid 1px #fff;
  -moz-box-shadow:    3px 3px 3px 3px #333;
  -webkit-box-shadow: 3px 3px 3px 3px #333;
  box-shadow:         3px 3px 3px 3px #333;
}

img.title.icon {
  border: solid 1px #87e0f2;
}



/* OBCHOD */

#content.main .left .obchod * {
    font-family: 'Open sans', sans-serif;
    font-size: 10pt;
}

#content.main .left .obchod h1 {
    font-size: 16pt;
}

#content.main .left .obchod h2 {
    font-size: 14pt;
}

#content.main .left .obchod h3 {
    font-size: 12pt;
}


#content.main .left .obchod .list th {
    min-width: 80px;
    background-color: #042c52;
    color:#fff;
}

#content.main .left .obchod .list th a {
    text-decoration: none;
    color: #fff;
}

#content.main .left .obchod .list td.pr {
    background-color: #99CCFF;
}

#content.main .left .obchod .list td.re {
    background-color: #FBCD7B;
}

#content.main .left .obchod .list td {
    min-width: 100px;
    border: solid 1px #000;
    height: 80px;
    vertical-align:middle;
    position:relative;
    padding-top : 1.5em;
}

#content.main .left .obchod .list td div.h {
    background-color : #ddd;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height: 1.5em;
    display:block;
}

#content.main .left .obchod .list td div.h a {
        text-decoration: underline;
}

#content.main .left .obchod .list td.pr .s, td.re .s {
    text-align: center;
}

#content.main .left .obchod .list td.vo .l {
    text-align: right;
}


#content.main .left .obchod .list a.lko {
    text-align: right;
    color : #000;
    text-decoration: none;
    font-weight : bold;
}

#content.main .left .obchod .list a.lre {
  color : #00f;
  text-decoration: none;
  font-weight : bold;
}

#content.main .left .obchod .list a.lka {
  color : #a52a2a;
  text-decoration: none;
  font-weight : bold;
}

#content.main .left .obchod a.lsl {
  color : #f00;
  text-decoration: none;
  font-weight : bold;
}

#content.main .left .obchod a.ldo {
  color : #000;
  text-decoration: none;
  font-weight : bold;
}

#content.main .left .obchod .legend {
    margin-bottom: 0;
    font-size: 9pt;
}

#content.main .left .obchod form div.cap {
    float: left;
}

#content.main .left .obchod form div.hack {
    margin-bottom: 1em;
}

#content.main .left .obchod .error-messages {
    background-color: #f99;
    border: solid 1px #000;
    padding : 1em;
}


#content.main .left .obchod .cancel {
    background-color : #f00;
}

#content.main .left .obchod .summary strong {
    width: 20em;
    display: inline-block;
}

#content.main .left .obchod .summary table {
    border-collapse : collapse;
    border: solid 1px #000;
}

#content.main .left .obchod .summary td, .summary th {
    border: solid 1px #000;
    padding: 0.5em;
}

#content.main .left .obchod .summary th {
    background-color : #ddd;
}

#content.main .left .obchod .wd {width : 490px;}
#content.main .left .obchod .dlg .cap {width : 230px;}
#content.main .left .obchod .dlg .chh {height : 9em;}
#content.main .left .obchod .dlg .w0 {width: 250px;}
#content.main .left .obchod .dlg .w1 {width: 150px;}
#content.main .left .obchod .dlg .w2 {width: 60px;}
#content.main .left .obchod .dlg .w3 {width: 40px;}
#content.main .left .obchod .dlg .ucast {width : 50px; float: left;}
